Subject: kunti klesi (was: Nationalist...Globalist...bombed (was: META : Whoiseveryone(and what are they saying)

From: Invent Yourself <[email-masked]>
Date: Tue, 25 Sep 2001 19:59:19 -0400 (EDT)

On Wed, 26 Sep 2001, Adam Raizen wrote:

> la xod. cusku di'e
>
> > On Sun, 23 Sep 2001, Adam Raizen wrote:
> >
> > > la xod. cusku di'e
> > >
> > > > .i xu le kunti klesi ca'a zasti
> > >
> > > .i dunli ro drata ke cmaci klesi le ka xukau ce'u zasti .i du'o do
> > > lo'i jbopli xu ca'a zasti
> >
> >
> >
> > da'i le pensi cu jinvi le du'u le selcmi .o le cmima cu zasti
>
> .i lo'i klesi poi ro cmima be ke'a danfu le du'u ge li xy zmadu li no
> gi li xy mleca li no zo'u xu zasti .i bai le nu na go'i kei du'o do ma
> te frica le di'u klesi le kunti klesi .i mi na certu le nu pilno le
> cmaci .i ku'i pe'i le kunti klesi cu sarcu le ca cmaci .i le kunti
> klesi ne tai ro cmaci klesi cu sidbo gi'e zasti pa'a le nu lo'e sidbo
> cu zasti .i ma te pilno le nu te sidbo fi le du'u le kunti klesi na
> zasti

da'i le si'o kunti klesi cu zasti .i ku'i le kunti klesi na zasti

> > .i ta'onai
> > .uanai lo'u no da le'u na smuni le kunti klesi
>
> .i ki'a .i do zo'u cusku lu no da li'u poi basti lu le kunti klesi
> li'u

.i pe'isai lo'u no da le'u ca'a smuni le kunti klesi

-----
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.